[Archgene]
Ver=1.0
[Property]
Locate=JP
Product=nakka
Name=nPOP
Caption=nPOP
Ver=6.4
Output=npop
Source=bin
InstDir=nPOP
Exe=nPOP.exe
Cmd=
Reboot=true
Dest=ALTERNATIVE
Uninstall=true
UninstFile=UnnPOP
UnRegist=true
[Registry]
RegistryKey0=HKLM,Software\Casio\COShell\AppCategory\01,nPOP,SZ,"nPOP.exe"
[CopyFile]
File0=nPOP.exe
Wakeup0=true
[SetupIni]
Create=true
Name=nPOP
